## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <sense>

`<sense>` | (sense information group) groups together all information relating to one word sense in a dictionary `<entry>` (definitions, examples, translation equivalents, etc.)

Attributes

(In addition to global attributes and those inherited from dictionaries, dictionaryParts)

`level` | gives the nesting depth of this sense.
| Datatype: CDATA
| Values: any string of digits
| Default: #IMPLIED

Example:

Example

Module Declared in file teidict2; Base tag set for dictionaries: enabled by TEI.dictionary
Class dictionaryParts; dictionaries
Data Description May contain character data mixed with any other elements defined in the dictionary tag set.
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct def del delSpan dictScrap distinct eg emph etym expan fLib foreign form formula fs fsLib fvLib fw gap geogName gloss gramGrp handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name note num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr re ref reg respons restore rs s seg sense sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title trans unclear usg w xptr xr xref
May occur within dictScrap eg entry entryFree hom re sense trans
Declaration

    <!ELEMENT sense %om.RR; ( #PCDATA | sense | %m.dictionaryTopLevel; |
                              %m.phrase; | %m.Incl; )* >
    <!ATTLIST sense
          %a.global;
          %a.dictionaries;
          level CDATA #IMPLIED>

See further 12.2 The Structure of Dictionary Entries

Up: 35 Elements